
A:link  {color: #f8be4e; text-decoration: underline; }

A:visited  {color: #f8be4e; text-decoration: none; }

A:active  {color: #f8be4e; text-decoration: none; }

A:hover  {color: #FFFFFF; text-decoration: overline; }


.enter      {font-size: 12px; color: #000000; font-family: verdana; text-align: left; width: 300px; }